
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在数据库或excel中存在两列数据，如何自动实现生成图形化 / iVAN</title>

    <meta name="description" content="在数据库或excel中存在两列数据，如何自动实现生成图形化 问题描述 在数据库或excel中存在两列数据,如何自动实现生成图形化 在数据库或excel中存在两列数据,比如a对应ba对应c,b对应c.自动实现生成图形化,用方框和箭头表示,数据不重复.应该怎么做呀 解决方案 遍历数据,首先找到所有的节点,以方框的形式画出来,并且记下坐标.然后再读取关系数据,根据坐标绘制箭头.为了图形美观,你需要对这些节点排序,找到总交叉或者线长最小的,当然穷举可以做到,不过当数据量大的时候,你就需要用诸如退火算法或者遗传算法之类的启发式算法来求解了. 解决方案二: exce">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在数据库或excel中存在两列数据，如何自动实现生成图形化</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>在数据库或excel中存在两列数据，如何自动实现生成图形化        </dt>
<dd>在数据库或excel中存在两列数据，比如a对应ba对应c，b对应c。自动实现生成图形化，用方框和箭头表示，数据不重复。应该怎么做呀</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>遍历数据，首先找到所有的节点，以方框的形式画出来，并且记下坐标。然后再读取关系数据，根据坐标绘制箭头。为了图形美观，你需要对这些节点排序，找到总交叉或者线长最小的，当然穷举可以做到，不过当数据量大的时候，你就需要用诸如退火算法或者遗传算法之类的启发式算法来求解了。</p>
<p>解决方案二：    <br />excel的图形中的直方图呵线型图都可以实现。其次对于数据库，你也可以利用odbc链接进行访问实现像访问普通excel表一样的功能。</p>
<p>解决方案三：    <br />单元格设置边框，然后添加一个带箭头的shape(Line)，指向对应的单元格，很简单的。如果不会画线和设置边框，录制一段宏就可以了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 09:23:41</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%bd%a2%e5%8c%96%e6%95%b0%e6%8d%ae%e6%95%b0%e6%8d%ae%e5%ba%93/" title="图形化数据数据库">图形化数据数据库</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在数据库或excel中存在两列数据，如何自动实现生成图形化的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0OXeDb.html" rel="bookmark">Excel找出两列数据中不重复的记录方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们先用一个简单的例子看一下.现在有两列数据,可以是分别在不同的数据单(sheet)中.我们先来做个简单的眼力测验,看下面图中左侧,两列数据中不重复的部分把它找出来. 收起这个图片展开这个图片   这里数据比较少,我们很容易发现:(左) 列的的&quot;周&quot;.&quot;郑&quot;.&quot;王&quot;是 (右) 列没有的.(右) 列的&quot;李&quot;.&quot;吴&quot;是 (左) 列没有的. 现在我们看一下在 Excel 中如何用公式来实现这里功能.稍微有点难度,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPkZklM.html" rel="bookmark">java 对excel中选中几列数据排序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 最近要用Java对excel中的数据进行处理,想对一个sheet进行全部排序,看了下jxl包里好像没有这个方法,没有用的数据库,所以排除用数据库排序的方法.谁有什么好方法,谢谢 问题补充:kxys422834 写道 解决方案 excel排序,和数据库扯上什么关系.相对来说java实现的排序比数据库快吧.你把数据提取出来,用算法实现排序,然后再把所得结果插入excel中不就可以了嘛?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0PALnM.html" rel="bookmark">excel中不规则单元格数据怎么自动求和汇总&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  常用的自动求和等公式在规则单元格范围内操作非常方便,但是在不规则单元格范围内求值则比较麻烦,尤其是大量的数据求值时,这里教大家简便的批量操作方法. 1.首先我们要打开一个工作样表作为例子. 2.如图所示,正常的操作方法是,复选需要自动求和的范围单元格,然后点击自动求和快捷按钮得到结果,每列都需要手动去操作. 3.如果有大量的数据,每次都重复进行这样的选取操作会显得繁琐,所以我们使用定位,来帮助实现这一操作.先复选区域单元格范围,并多勾选一个空行. 4.按下F5键,或者在开始标签面板中点击查找			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZKr2ob.html" rel="bookmark">mysql 实现互换表中两列数据方法简单实例&lowbar;Mysql</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				由于最近项目,有这样一个需求,是把数据库中的两列数据互换,经过好久才搞定,这里写个简单实例,做过记录. 1.创建表及记录用于测试 CREATE TABLE `product` ( `id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '产品id', `name` varchar(50) NOT NULL COMMENT '产品名称', `original_price` decimal(5,2) unsigned NOT NULL COMMEN			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr32Rmp.html" rel="bookmark">如何在Excel中快速辨别两列数据是否一致的四种方法介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我们以下表的数据为例,具体的介绍一下操作方法. 方法一: Excel分别对AB列两列数据对比,比如A2=B2,就返回相同,否则返回不相同. D2公式为:=IF(C2=B2,&quot;相同&quot;,&quot;不同&quot;),这样就可以实现excel两列对比,判断C2和B2是否相同,如果相同就返回值&quot;相同&quot;,反之则显示不同. 同样的方法比较其它数据,结果如下图: 不过细心的朋友会发现,B5和C5实质上有大小写区分的,因此使用这个公式不是完全准确.Excel中exact函数可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBg5ZaM.html" rel="bookmark">代码-Vb&period;net 中怎么提取数据库里的两列数据画图？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Vb.net 中怎么提取数据库里的两列数据画图? 求大神援助,本人小菜鸟一个: 将这个表中的第一列和第三列提取出来分别为横坐标和纵坐标,画图.看到别人用MSchart控件,我对这个控件不是很熟,希望大家帮个忙,帮我写个简单代码.谢谢啦,求扩散,求帮忙 解决方案 希望最终能画这样的图 解决方案二: 希望最终能画这样的图			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zeoXBwM.html" rel="bookmark">VB&period;net MSchart画图绑定数据库中两列数据。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 VB.net MSchart画图绑定数据库中两列数据. 请问用MSchart画图时,怎么绑定数据库中两列数据,我用的数据库是access,希望大家帮忙帮忙. 解决方案 无论你用什么数据库,总能取到一个 DataTable吧. chart1.DataBindCrossTable(dt.DefaultView, &quot;分组字段名&quot;, &quot;x坐标字段名&quot;, &quot;y坐标字段名&quot;, &quot;&quot;, PointSortOrder.Ascendi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6qa5ob.html" rel="bookmark">如何用C&num; 来比较EXCEL表中两列数据的差异？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 EXCEL有A,B两列数据:A列B列1112233344如何用C#找出A列在B列中没有的数据,并显示在另一个EXCEL中,谢谢. 解决方案 解决方案二:首先你必须把excel里的数据读出来然后管你是放到一个DataTable里还是2个List&lt;string&gt;里,最后也不过是循环比较一下,然后再把比较结果放到一个新的DataTable或List里,然后导出excel就行了至于如何导入导出Excel解决方案三:引用1楼Z65443344的回复: 首先你必须把excel里的数据读出来然后管			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn6kNWp.html" rel="bookmark">C&num;&period;net如何在DateGridView中显示SQL2010中表的前两列数据&period;求代码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 1,当点击按钮&quot;显示所有信息后,&quot;在DateGridView中显示SQL2010中表的前两列数据2,可以将groupbox中的信息通过按钮&quot;添加&quot;加入到数据库中3,在GroupBox中显示DateGridView选中人员的信息,并在&quot;显示当前信&quot;中的TextBox中显示当前记录4,bottom3和botton4中实现上一条和下一条功能5,button2和button5中实现翻到第一条记录和最后一条记录求大神帮帮忙 解决方案 解决方案二:			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmGVBb.html" rel="bookmark" class="title">如何提高IIS 5&period;0网站伺服器的执行效率呢？</a>
					<div>
						iis|执行 提高IIS 5.0执行效率 如何提高Windows 2000 Server中IIS 5.0网站伺服器的执行效率呢? 提高IIS执行效率的方法如下: 1. 启用HTTP的持续作用可以改善1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlVnDz.html" rel="bookmark" class="title">Photoshop制作有活力的高档红酒主页</a>
					<div>
						作者在制作之前对产品已经非常熟悉了,从选材到构图都带有浓郁的酒文化:画面也制作的很美,细节到位,非常不错的学习案例. 最终效果 1.这些是根据关键字找寻的素材,用于我们上面的页面. 2.首先,我们把素 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeYr0z.html" rel="bookmark" class="title">Dreamweaver MX 2004 CSS使用教程之CSS滤镜介绍</a>
					<div>
						css|dreamweaver|教程|滤镜 本站原创内容,转载请注明出处网页教学网. 十.CSS 滤境的详细介绍1 ALPHA 属性 [Alpha滤镜属性]这个名字,在Flash和Photoshop经 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwGQ8z.html" rel="bookmark" class="title">基于用户浏览记录的网页rank思路</a>
					<div>
						  Google的pagerank就不多介绍了,一个能衡量网页重要程度的算法,本质上是网页相互投票的结果,基于这个特性,我们可以通过使用sitemap让搜索引擎尽可能浏览到多的网站内容,也可以通过多做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJvx2z.html" rel="bookmark" class="title">百度开始收录淘宝店铺页面  淘宝客站长只需淡定</a>
					<div>
						大家在百度上site一下taobao.com,会发现百度大量收录淘宝页面了,虽然淘宝的蜘蛛协议文件robots.txt里依然屏蔽着百度.但是百度重新收录淘宝,将会对广大站长的淘宝客带来怎么样的影响?  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXB60Kb.html" rel="bookmark" class="title">inline-block带来的元素间距问题解决</a>
					<div>
						  display:inline-block:众前端们都知道,其作用是将对象呈递为内联对象,但是对象的内容作为块对象呈递. 有如下代码 CSS Code复制内容到剪贴板 &lt;div class=& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Roxjp.html" rel="bookmark" class="title">Dreamweaver网页制作之窗口布局</a>
					<div>
						窗口布局 Dreamweaver MX 2004 提供了将全部元素置于一个窗口中的集成工作区.在集成工作区中,全部窗口和面板集成在一个应用程序窗口中.您可以选择面向设计人员的布局或面向手工编码人员需求 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd678Nb.html" rel="bookmark" class="title">php的memcache类分享</a>
					<div>
						 这篇文章主要介绍了php的memcache类的使用方法(memcache队列),需要的朋友可以参考下 memcacheQueue.class.php   代码如下: &lt;?php /**  *  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRwL6qp.html" rel="bookmark" class="title">怎样在Win7系统中创建任务栏图标</a>
					<div>
						  1.任务栏图标键盘快捷方式 Windows7对于任务栏进行了多个新功能设计,新增小窗口快速预览应用程序.任务栏半透明设计等.此外,还有一个任务栏图标键盘快捷方式设计,可通过快捷键快速打开这些应用程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8yjKb.html" rel="bookmark" class="title">Windows 7智能创建还原点 节约硬盘空间</a>
					<div>
						  在Windows XP时代,用户可以通过Ghost方式解决备份还原.但当操作系统进入Windows 7时代,使用Ghost方式备份还原,显然还不如系统自带的还原功能好.问题是,在Windows 7 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQN8oZM.html" rel="bookmark" class="title">机器学习排序之Learning to Rank简单介绍</a>
					<div>
						PS:文章主要转载自CSDN大神hguisu的文章&quot;机器学习排序&quot;:          http://blog.csdn.net/hguisu/article/details/79 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkG90op.html" rel="bookmark" class="title">《Cisco BGP-4 命令与配置手册》&mdash;&mdash;1-1 aggregate-address address mask</a>
					<div>
						1-1 aggregate-address address mask Cisco BGP-4 命令与配置手册 语法描述: address:聚合路由的IP地址. mask:聚合路由的掩码. 用途:在BG ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgV3R3b.html" rel="bookmark" class="title">《淘宝店铺设计装修一册通》一第 1 篇　网店设计装修准备</a>
					<div>
						第 1 篇 网店设计装修准备 淘宝店铺设计装修一册通 第1章 网店装修前的准备 第2章 网店图片设计软件--Photoshop 第3章 网页制作排版软件Dreamweaver和商品描述语言HTML					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwx3kRb.html" rel="bookmark" class="title">活动目录中增加一个ubuntu box并进行用户验证</a>
					<div>
						这是一个关于怎样在一个Active Directory domain中增加一个ubuntu box并使用AD进行用户验证的介绍. 软件环境 名称 版本 MS Windows Server http:/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NnaOM.html" rel="bookmark" class="title">Google让蜘蛛自动填表提交 以抓取更多网页</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 据国外媒体报道:美国搜索巨头谷歌公 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b326xgz.html" rel="bookmark" class="title">用jsp写的表单用户登录页面，访问mysql数据库时候 出错 ，如下图</a>
					<div>
						问题描述 用jsp写的表单用户登录页面,访问mysql数据库时候 出错 ,如下图 在处理登录的时候为什么有时候出现500错误,有时候又出现找不到数据库连接,我用得mysql数据库,驱动程序也添加了的, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7lJoz.html" rel="bookmark" class="title">图像风格迁移 &lpar;Neural Style&rpar; 简史</a>
					<div>
						面向读者:没有或有一定机器学习经验并对 Prisma 之类的 app 背后的原理感兴趣的读者.比较有经验的读者可以直接参照科技树阅读文章末罗列的引用论文. 阅读时间:10-20 分钟 注:多图,请注意 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKLjNb.html" rel="bookmark" class="title">android实现类似toast效果的圆角dialog警告框</a>
					<div>
						转自:http://blog.csdn.net/u011007829/article/details/47293597 在最近的项目中需要用到一个类似于toast效果的警告框,而且还要是圆角的.下面是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0QVnM.html" rel="bookmark" class="title">算法 编程-有一个M&ast;N的0-1矩阵，对其操作以后要使每一行、每一列都只有1个1，求这个矩阵中1的最大个数？</a>
					<div>
						问题描述 有一个M*N的0-1矩阵,对其操作以后要使每一行.每一列都只有1个1,求这个矩阵中1的最大个数? matlab编写,就像数字填图的游戏一样,其中的数字1-9在每一行和每一列都有唯一的一个.在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0REl8z.html" rel="bookmark" class="title">java运算符优先级</a>
					<div>
						&lt;/p&gt;&lt;p&gt;优先级   操作符   含义        关联性  用法 &lt;/p&gt;----------------------------------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKvWjb.html" rel="bookmark" class="title">不是人为所致，那就只能是产品本身质量的问题</a>
					<div>
						&quot;花300多元买的钱包,用了不到两个月就坏了,好不容易换了新的,用了却不到15天!&quot;近日,市民宗女士遭遇此事.而红谷皮具方面却称是人为所致,并非产品质量问题.宗女士称,她在花园路的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrq3eyb.html" rel="bookmark" class="title">使用开源工具cJSON对JSON格式的数据进行处理和编码</a>
					<div>
						AXIS2/C 是基于 AXIS2 架构且用 C 语言实现的 Web Service 引擎.它支持 SOAP 协议,并且支持 http://www.aliyun.com/zixun/aggregati ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrqvqWb.html" rel="bookmark" class="title">Android&mdash;&mdash;发送和接收广播</a>
					<div>
						一,发送广播   利用Intent来发送广播. 使用:在需要发送广播的地方创建一个Intent对象,将信息的内容和用于过滤的信息封装起来,通过以下三种方法将Intent广播出去: 1,Context. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4ek41b.html" rel="bookmark" class="title">win32 滚动条的问题  不知道哪里的问题。 找了好久了。&commat;求大婶&commat;</a>
					<div>
						问题描述 win32 滚动条的问题 不知道哪里的问题. 找了好久了.@求大婶@ 请问 为什么往下翻页 没问题 往上翻译 文字就只显示一半@ #include &quot;stdafx.h&quot;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZPvep.html" rel="bookmark" class="title">企业文化是一个企业的灵魂，是企业经营的行动指南</a>
					<div>
						企业的生存和发展起着至关重要的作用.一个成功的企业,它一定有非常优秀的企业文化.相反,没有企业文化的企业,注定是要失败的.然而,品牌与文化二合一是企业很难做到的一件事.许多品牌口号虽然包装得很好,但说 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0yLmM.html" rel="bookmark" class="title">C&num;ppt&sol;doc&sol;excel转pdf格式，本地可以，但是用IIS发布之后不能转换</a>
					<div>
						问题描述 C#ppt/doc/excel转pdf格式,本地可以,但是用IIS发布之后不能转换成pdf文件这个是什么问题,是不是权限问题?有没有遇到过类似情况的朋友,在线等 解决方案 解决方案二:dco ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmEPAz.html" rel="bookmark" class="title">文档-如何实现swagger和dubbox的集成？</a>
					<div>
						问题描述 如何实现swagger和dubbox的集成? 公司现在使用dubbox框架,想使用一个restful API自动生成文档工具,考虑使用swagger来实现,但是具体怎么集成呢? 解决方案 h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrZQ2p.html" rel="bookmark" class="title">详解iOS获取通讯录的4种方式&lowbar;IOS</a>
					<div>
						本文实例为大家分享了iOS获取通讯录的4种方式,供大家参考,具体内容如下 使用场景 一些App通过手机号码来推荐好友,如 微博.支付宝 首先客户端会获取通讯录中的所有手机号然后将这些手机号提交到App ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKNKnz.html" rel="bookmark" class="title">jquery学习笔记二 实现可编辑的表格&lowbar;jquery</a>
					<div>
						实现可编辑的表格demo: 实例图: 代码: 复制代码 代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jD4kp.html" rel="bookmark" class="title">this这个代表什么？</a>
					<div>
						问题描述 importjava.awt.*;importjavax.swing.*;importjava.awt.event.*;publicclassTest4implementsMouseList ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
